a.btn, input.btn{
text-transform: uppercase;
font-size: 11px;
font-weight: 500;
background-color: #DB2800;
color: white;
margin: 0 5px;
padding: 9px 10px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
vertical-align:inherit !important;
color: white!important;
background: #DB2800;
background-image: -moz-linear-gradient(top, #DB2800 0%, #B30A00 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DB2800), color-stop(100%, #B30A00));
background-image: -webkit-linear-gradient(top, #DB2800 0%, #B30A00 100%);
background-image: -o-linear-gradient(top, #DB2800 0%, #B30A00 100%);
background-image: -ms-linear-gradient(top, #DB2800 0%, #B30A00 100%);
background-image: linear-gradient(top, #DB2800 0%, #B30A00 100%);
-pie-background: linear-gradient(top, #DB2800 0%, #B30A00 100%);
text-align: center;
text-shadow: 0px -1px 1px rgba(48, 17, 0, 0.25);
cursor: pointer;
zoom: 1;
}

a.btn.small {
	line-height: 20px;
	padding: 4px 8px;
}

a.btn.medium {
	font-size: 16px;
	line-height: 20px;
	padding: 8px 12px;
}

a.btn.large {
	display: inline-block;
	font-size: 20px;
	line-height: 20px;
	padding: 14px 20px;
	border-radius: 4px;
	margin-bottom: 10px;
	font-weight: lighter;
}

.center 	{ text-align: center;}

#menu ul li a.btn, a.btn.red, button{
	color: White!important;
	background: #DB2800;
	background-image: -moz-linear-gradient(top, #DB2800 0%, #B30A00 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DB2800), color-stop(100%, #B30A00));
	background-image: -webkit-linear-gradient(top, #DB2800 0%, #B30A00 100%);
	background-image: -o-linear-gradient(top, #DB2800 0%, #B30A00 100%);
	background-image: -ms-linear-gradient(top, #DB2800 0%, #B30A00 100%);
	background-image: linear-gradient(top, #DB2800 0%, #B30A00 100%);
	-pie-background: linear-gradient(top, #DB2800 0%, #B30A00 100%);
}

button.close{
	color: #333 !important;
}

button.btn{
	background: #DB2800;
}

button.btn:hover {
	background: #E82100;
}

#menu ul li a.btn:hover, a.btn.red:hover {
	color: White!important;
	background: #E82100;
	background: -moz-linear-gradient(top, #E82100 0%, #C10500 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E82100), color-stop(100%, #C10500));
	background: -webkit-linear-gradient(top, #E82100 0%, #C10500 100%);
	background: -o-linear-gradient(top, #E82100 0%, #C10500 100%);
	background: -ms-linear-gradient(top, #E82100 0%, #C10500 100%);
	background: linear-gradient(top, #E82100 0%, #C10500 100%);
	-pie-background: linear-gradient(top, #E82100 0%, #C10500 100%);
}

 a.btn.blue   {
	color: White!important;
	background: #4386F9;
	background-image: -moz-linear-gradient(top, #4386F9 0%, #2d61ba 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4386F9), color-stop(100%, #B30A00));
	background-image: -webkit-linear-gradient(top, #4386F9 0%, #2d61ba 100%);
	background-image: -o-linear-gradient(top, #4386F9 0%, #2d61ba 100%);
	background-image: -ms-linear-gradient(top, #4386F9 0%, #2d61ba 100%);
	background-image: linear-gradient(top, #4386F9 0%, #2d61ba 100%);
	-pie-background: linear-gradient(top, #4386F9 0%, #2d61ba 100%);
}


 a.btn.blue:hover {
	color: White!important;
	background: #2d61ba;
	background: -moz-linear-gradient(top, #2d61ba 0%, #204a91 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2d61ba), color-stop(100%, #204a91));
	background: -webkit-linear-gradient(top, #2d61ba 0%, #204a91 100%);
	background: -o-linear-gradient(top, #2d61ba 0%, #204a91 100%);
	background: -ms-linear-gradient(top, #2d61ba 0%, #204a91 100%);
	background: linear-gradient(top, #2d61ba 0%, #204a91 100%);
	-pie-background: linear-gradient(top, #2d61ba 0%, #204a91 100%);
}


 a.btn.grey  {
	color: white !important;
	background: #c0c0c0;
	background-image: -moz-linear-gradient(top, #c0c0c0 0%, #a4a4a4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c0c0c0), color-stop(100%, #a4a4a4));
	background-image: -webkit-linear-gradient(top, #c0c0c0 0%, #a4a4a4 100%);
	background-image: -o-linear-gradient(top, #c0c0c0 0%, #a4a4a4 100%);
	background-image: -ms-linear-gradient(top, #c0c0c0 0%, #a4a4a4 100%);
	background-image: linear-gradient(top, #c0c0c0 0%, #a4a4a4 100%);
	-pie-background: linear-gradient(top, #c0c0c0 0%, #a4a4a4 100%);
}


 a.btn.grey:hover {
	color: white !important;
	background: #c9c9c9;
	background: -moz-linear-gradient(top, #c9c9c9 0%, #b2b2b2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c9c9c9), color-stop(100%, #b2b2b2));
	background: -webkit-linear-gradient(top, #c9c9c9 0%, #b2b2b2 100%);
	background: -o-linear-gradient(top, #c9c9c9 0%, #b2b2b2 100%);
	background: -ms-linear-gradient(top, #c9c9c9 0%, #b2b2b2 100%);
	background: linear-gradient(top, #c9c9c9 0%, #b2b2b2 100%);
	-pie-background: linear-gradient(top, #c9c9c9 0%, #b2b2b2 100%);
}

/*Fixes change z-index change on input-group in Bootstrap 3.3.2*/
.input-group-btn>.btn {
z-index: 2;
}
